#main-content {
	zoom: 1;
}

#main-content:after {
	content: "";
	clear: both;
	display: block;
}

#main-banner {
	background: url(/sendmoney/images/bg-mm-banner.jpg) no-repeat;
	height: 472px;
	margin: 20px 10px 20px 10px;
}

#thankyou-banner {
	background: url(/sendmoney/images/bg-thankyou-banner.jpg) no-repeat;
	width: 875px;
	height: 189px;
	margin: 10px 10px 0 10px;
	padding: 45px 35px 0 40px;
}

#thankyou-banner h2 {
	margin-bottom: 5px;
	font-size: 21px;
	font-weight: bold;
	color: #FF6600;
}

#thankyou-banner p {
	line-height: 25px;
	font-size: 14px;
}

#thankyou-banner p.return-link {
	margin-top: 15px;
	padding: 15px 0 0 2px;
	border-top: 1px solid #C6D2D6;
}

#thankyou-banner  p.return-link a {
	background: url(/images/icon-arrow-left.gif) 0 4px no-repeat;
	padding-left: 10px;
}

#banner-content h2 {
	margin: 35px 0 12px 0;
	font-size: 32px;
	font-weight: normal;
	color: #576166;
}

#banner-content .benefits {
	margin: 45px 35px 40px 0;
	padding-bottom: 35px;
	border-bottom: 1px solid #C6D2D6;
	zoom: 1;
}

#banner-content .benefits:after {
	content:"";
	clear: both;
	display: block;
}

#banner-content  .benefit-col {
	float: left;
	padding: 0 15px 0 35px;
	border-right: 1px solid #C0C8CC;
	background:url('/sendmoney/images/check.jpg') no-repeat;
	padding-top:4px;
	background-position:9px 0px;
}

#banner-content  .benefit-col h3 {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}

#banner-content  .benefit-col p {
	font-size: 14px;
}

#banner-content  .benefits  .col-one {
	width: 150px;
}

#banner-content .benefits  .col-two {
	width: 185px;
}

#banner-content .benefits .col-three {
	width: 142px;
	padding-right: 0;
	border-right: 0;
}

#banner-content h2 span {
	font-weight: bold;
	color: #FF6600;
}

#banner-content {
	float: right;
	width: 650px;
	padding-top: 35px;
	padding-right:10px;
}

#banner-content  p {
	line-height: 25px;
}

#details-text{
	width:500px;
}

#banner-content .paypal-powered {
	background: url(/sendmoney/images/icon-powered-by-paypal.gif) no-repeat;
	float: right;
	width: 138px;
	padding-right: 20px;
	text-indent: -9999em;
}

#mm-uses {
	position: relative;
	width: 260px;
	height: 448px;
}

#mm-uses h3 {
	padding: 15px 0;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #576166;
}

#mm-uses #slider  img {
	margin: 0 auto;
	display: block;
}



#mm-uses #bottom-scroller {
	position: absolute; 
	bottom: 0;
	left: 0;
}

#sendmoney-form h4 {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}

#sendmoney-form p {
	font-size: 14px;
}

#sendmoney-form #form-copy {
	float: left;
	width: 300px;
	padding-right: 10px;
}

#sendmoney-form #form-controls {
	float: left;
	margin-top: 15px;
}

#sendmoney-form #form-controls input {
	font-size: 18px;
}

#sendmoney-form #form-controls #submit-btn {
	margin: 5px 0 0 5px;
	vertical-align: bottom;
}

#sendmoney-form #form-controls #email-error {
	margin-top: 10px;
	font-size: 12px;
	color: #ED1C24;
}

.share-bar {
	clear: both;
    float: left;
	display: inline;
	width: 910px;
    margin: 0 0 45px 10px;
    padding: 15px 0;
	border-top: 1px solid #C0C8CC;
	border-bottom: 1px solid #C0C8CC;
}

.share-bar h4 {
    float: left;
    margin: 0 15px 0 20px;
	font-size: 16px;
    font-weight: bold;
}

.share-bar ul li {
    float: left;
    padding: 0 5px;
	border-right: 1px solid #B8C0C3;
    font-size: 12px;
    line-height:20px;
    text-align:center;
}

.share-bar ul li.last {
	border: none;
}

#faq-top {
	margin-top: 45px;
	margin-bottom: 15px;
	padding-left: 30px;
	font-size: 14px;
	font-weight: bold;
}

.faq-content {
	float: left;
	padding-left: 30px;
	line-height: 18px;
	font-size: 13px;
}

.faq-content .question-list ul{
	float: left;
	width: 580px;
	padding-bottom: 15px;
	border-bottom: 1px solid #DFDFDF; 
}
 
.faq-content .question-list li {
	background: url(/images/bullet-blue.gif) no-repeat 0 50%;
	padding-left: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}

.faq-content h4 {
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: bold;
}

.faq-content .faq-list {
	clear: both;
	width: 690px;
}

.faq-content .faq-list p {
	margin-bottom: 15px;
	font-size: 12px;
}

.faq-content .faq-list ul {
	margin-bottom: 20px;
}

.faq-content .faq-list li {
	background:url(/images/bullet.gif) no-repeat 0 6px;
	padding: 0 0 5px 10px;
	font-size: 12px;
}

.faq-list .question {
	border-bottom: 1px solid #dfdfdf;
	padding: 20px 0 0 0;
}

.faq-content .faq-list .last, #tab-info-3 .faq-list .last {
	border: none;
}

.acqs-callout {
	float: right;
	position:relative;
	top:-35px;
	
}

.acqs-callout img {
	float: left;
}

.acqs-copy {
	float: left;
	margin-left: 10px;
}

.acqs-callout h4 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}

.acqs-callout p .more{
	line-height: 15px;
	font-size: 12px;
}

.acqs-callout-thank-you-page {
	float: left;
	margin-top:20px;
	margin-left:20px;
}
.acqs-callout-thank-you-page a{
	float:left;
}
.acqs-callout-thank-you-page h4 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
.acqs-callout-thank-you-page p{
	line-height: 0px;
	font-size: 12px;
}
#apply-now-thank-you{
	line-height:14px;
}
#thankyou-banner-content h2{
	margin-left:-3px;
}


#bottom-content {
	clear: both;
	overflow: hidden;
}

.one-line {
	display: block;
}

#slider {
	float: left;
	width: 255px;
	height: 370px;
	overflow: hidden;
	position: relative;
}

#slider #panel {
	width: 255px;
	position: absolute;
	top: 0;
	left: 0;
}

.break{
	display:block;
}

/****************
**Landing pages**
****************/
#landing-page-main-content{
	display:block;
	overflow:hidden;
	width:100%;
	background:url('/sendmoney/images/landingpage-bg.gif') no-repeat;
	height:615px;
}

#landing-page-main-content #top-info{
	display:block;
	overflow:hidden;
	width:100%;
	position: relative;
}

#landing-page-main-content #top-info .left{
	float:left;
	padding-left:40px;
	margin-top:28px;
	width:615px;
}

#top-info .left #new{
	font-size:18px;
	font-weight:bold;
	color:#ff6600;
}

#top-info .left h1{
	font-size:45px;
	font-weight:bold;
	margin-top:4px;
}

#top-info .left h2{
	display:none;
}

#top-info #what-it-is{
	margin-top:10px;
	font-size:18px;
	line-height:25px;
}

#page-curl-wrap {
    position: absolute;
    right: 0;
}

#page-curl-wrap:hover p {
    text-decoration: underline;
    color: #ffffff;
}

#top-info #page-curl{
	position: absolute;
    right: 0;
}

#landing-page-main-content #middle-info{
	display:block;
	overflow:hidden;
	width:100%;
}

#middle-info #it-is {
    float: left;
    margin-left: 376px;
    margin-top: 59px;
    width:254px;
}

#it-is .it-is-item{
	margin-bottom:22px;
}
#it-is .it-is-item#middle{
	margin-bottom:31px;
}

.it-is-item h3{
	font-weight:bold;
	font-size:16px;
}

.it-is-item p{
	font-size:15px;
	line-height:18px;
}

.it-is-item.note p{
	font-size: 12px;
	width: 240px;
}

#middle-info #login-form-info {
    float: right;
    height: 240px;
    margin-right: 23px;
    margin-top: 27px;
    padding: 18px;
    width: 201px;
    padding-top:10px;
}

#login-form-info h2{
	font-size:15px;
	color:#ff6600;
	font-weight:bold;
}

#login-form-info #check-it-out{
	font-weight:bold;
	font-size:14px;
	margin-top:14px;
	margin-bottom:12px;
}

#login-form-info #secure-question {
 	margin-left:25px;
}

#login-form-info .form-text{
	font-size:12px;
	margin-bottom:4px;
}
#login-form-info .form-text#password{
	margin-top:10px;
}

#login-form-info .form-input{
	width:100%;
	display:block;
	margin-bottom:5px;
}

#login-form-info #form-actions{
	margin-top:15px;
	display:block;
	overflow:hidden;
	width:100%;
	
}
#login-form-info #remember-id{
	font-size:12px;
	display:inline;

}

#login-form-info .form-text.more{
	position:relative;
	top:-5px;
}

#landing-page-main-content #how-you-use-it {
    font-size: 13px;
    font-weight: bold;
    padding-left: 33px;
	width: 245px;
	margin: 0;
}

#bottom-block {
    display: block;
    margin-top: 15px;
    overflow: hidden;
    padding-left: 15px;
    width: auto;
}

#bottom-block .left{
	float:left;
	width:500px;
}
#bottom-block .left #top-part{
	display:block;
	overflow:hidden;
	width:100%;
}

#top-part #inside-discover{
	float:left;
}

#top-part h3 {
    color: #FF6600;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding-left: 81px;
}

#top-part a{
	font-size:13px;
	padding-left:15px;
}

#bottom-block .left #bottom-part{
	border-top:solid 1px #d8e3e9;
	margin-top:10px;
	padding-top:10px;
}

#bottom-block .left #bottom-part p{
	color:#576166;
	font-size:14px;
	line-height:18px;
}

#bottom-block .left #bottom-part #share-tweet{
	margin-top:65px;
}
#bottom-block .right h3{
	font-size:15px;
	font-weight:bold;
	color:#ff6f10;
	margin-right:25px;
}

#bottom-block .right p{
	color:#576166;
	font-size:14px;
	margin-top:10px;
}

#send-money-phone{
	margin-right:15px;
	margin-top:10px;
}

.content .share-bar{
	margin-top:20px;
	width:935px;
}

#bottom-part #quote{
	position:relative;
}
#quote-down{
	margin-right:5px;
}

#quote-up{
	position:absolute;
	top:27px;
	margin-left:5px;
}

#breadcrums{
	margin-top:15px;
	font-size:12px;
	margin-bottom:15px;
	margin-left:20px;
}

.overlay-text{
	font-size:12px;
	line-height:18px;
}

#overlay-secure-login-overlay .body,
#overlay-remember-me-overlay .body{
	width:300px;

}
#overlay-secure-login-overlay .body h1{
	font-size:13px;
}

#not-a-card-member {
    font-size: 12px;
    font-weight: bold;
	position:absolute;
	top:10px;
	right:0px;
    line-height:18px;
    color:#ffffff ;
    width: 119px;
}

#not-a-card-member:hover #indent{
	text-decoration:underline;
	color:#ffffff;
}
#not-a-card-member:hover #white-arrow{
	text-decoration:none;
	color:#ffffff;
}

#white{
	color:#ffffff;
}

#white-arrow {
    float: right;
    position: absolute;
    right: 6px;
    top: 33px;
}
#indent{
	display: block;
	padding-left: 40px;
}
#remember-me-overlay-list{
	list-style-type:disc;
	padding-left:15px;
}

#related-questions{
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}

.close-link:hover{
	text-decoration:none;
}

#under-quote{
	margin-left:25px;
}
/**Un-comment if video does not exist
#bottom-block .right{
	display:none;
}

#bottom-block .left{
	width:98%;
}
*/
/****************
**IE 6   Styles**
****************/
#middle-info #it-is {
   
    _margin-left: 190px;

}
#middle-info #login-form-info {
	_margin-right:10px;
}

#container{
	_width:920px;
}

#landing-page-main-content #top-info .left {
}

/****************
**IE <=7 Styles**
****************/
#banner-content{
	*padding-top:60px;	
}

#banner-content .paypal-powered{
	*position:relative;
	*top:-30px;
}

.acqs-callout{
	*position:relative;
	*right:50px;
}





/******************************************
**************************************************
***************************************
**/

#faqs {
	position: absolute;
	top: 132px;
	left: 0;
	width: 230px;
}

#faqs h2 {
	min-height: 31px;
	margin: 0;
	padding-top:12px;
	background: #FEBA5E url(/cardmembersvcs/acqs/images/faq-overlay/bg-faq-hdr.jpg) 0 0 no-repeat;
	color: #FFFFFF;
	text-align:center;
	font-size:17px;
}

#faqs .copy {
	min-height: 207px;
	padding:13px;
	background: #F4F6F7 url(/cardmembersvcs/acqs/images/faq-overlay/bg-fag-list.jpg) bottom left no-repeat;
}

#faqs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#faqs li {
	background: url(/cardmembersvcs/acqs/images/faq-overlay/blue-bullet.gif) 0 .5em no-repeat;
	padding: 0 0 11px 10px;
	line-height:1.3em;
}

#faqs p a.view-all {
	background: url(/images/external-link.gif) 0 .2em no-repeat;
	padding-left:17px;
}

#faq-obtrusive {
	font-size:12px;
	height: 482px;
}

#faq-obtrusive div.body {
	background:#293033;
	border:1px solid #293033;
}

#faq-obtrusive #header-container{
	min-height:50px;
}

#faq-obtrusive a#faq-obtrusive-close {
	padding-bottom: 4px;
	padding-right: 15px;
	background: url(/cardmembersvcs/acqs/images/faq-overlay/faq-close-btn.png) right 0 no-repeat;
	color: #FFFFFF;
	font-size:11px;
	position: absolute;
	top: 10px;
	right:20px;
	display: block;
	z-index: 999999;
}

#faq-obtrusive h1 {
	float: left;
	margin: 0;
	padding: 0 0 20px 3px;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	color: #FFFFFF;
	width:469px;
	margin-left:30px;
}



#faq-obtrusive .close-button {
	margin:18px 0 8px 0;
	clear:both;
}



#faq-obtrusive a#faq-obtrusive-close-button {
	margin: 20px 0 0;
	display: block;
	clear: both;
}

#faq-obtrusive .hdr-left { background-image: url(/images/overlays/dark-top-left.gif); }
#faq-obtrusive .hdr-right {
	background-image: url(/images/overlays/dark-top-right.gif);
	right: -2px;
}

#faq-obtrusive .ftr-left { background-image: url(/images/overlays/dark-btm-left.gif); }
#faq-obtrusive .ftr-right {
	background-image: url(/images/overlays/dark-btm-right.gif);
	right: -2px;
}

#faq-obtrusive #faq-container {
	position: relative;
	/*clear: both;*/
	width:100%;
}

#faq-obtrusive #faq-container #content {
	margin-left:22px;
	padding-bottom:20px;
}


/*ipad fix*/
@media only screen and (device-width: 768px) {
  #middle-info #login-form-info {

    margin-top: 0px;

	}
}

/************************* DV-002 September Updates (Mobile Section) 8/23/2011 *******************************/

#how-you-use-it-content {
	overflow: hidden;
	height: 118px;
	display: inline;
}

#how-you-use-it-content div.pad {
	margin-left: 14px;
	margin-top: 9px;
	overflow: hidden;
}

#how-you-use-it-content div.pad.last {
	margin-right: 14px;
}

#how-you-use-it-content #split-check {
	background: url(/sendmoney/images/split-check.jpg) no-repeat 0 0;
	height: 57px;
	width: 223px;
	float: left;
	margin-left: 32px;
	display: inline;
}

#pay-babysitter {
	background: url(/sendmoney/images/pay-babysitter.jpg) no-repeat 0 0;
	height: 57px;
	width: 194px;
	float: left;
}

#chip-in-gift {
	background: url(/sendmoney/images/chip-in-gift.jpg) no-repeat 0 0;
	height: 57px;
	width: 189px;
	float: left;
	display: inline;
}

#how-you-use-it-left {
	float: left;
	height: 85px;
	margin-top: 18px;
	padding-top: 15px;
	border-right: 1px solid #c0c8cc;
}

#works-on-mobile {
	background: url(/sendmoney/images/three-phone-money-mod.gif) no-repeat 5px bottom;
	height: 93px;
	width: 256px;
	height: 119px;
	float: left;
	margin-left: 7px;
}

#works-on-mobile #mobile-content {
	float: right;
	margin-top: 21px;
}

#works-on-mobile h2 {
	font-size: 19px;
	font-weight: bold;
	width: 115px;
	padding-top: 10px;
	color: #636465;
}

#works-on-mobile a {
	display: block;
	margin-top: 8px;
}
